function vw_radio_station_open_tab(evt, cityName) {
    var vw_radio_station_i, vw_radio_station_tabcontent, vw_radio_station_tablinks;
    vw_radio_station_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_radio_station_i = 0; vw_radio_station_i < vw_radio_station_tabcontent.length; vw_radio_station_i++) {
        vw_radio_station_tabcontent[vw_radio_station_i].style.display = "none";
    }
    vw_radio_station_tablinks = document.getElementsByClassName("tablinks");
    for (vw_radio_station_i = 0; vw_radio_station_i < vw_radio_station_tablinks.length; vw_radio_station_i++) {
        vw_radio_station_tablinks[vw_radio_station_i].className = vw_radio_station_tablinks[vw_radio_station_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});